LEIOC(4)

NAME
leioc - Loongson 3A low-end IO controller

SYNOPSIS
leioc* at mainbus0
com* at leioc?

DESCRIPTION
The leioc driver supports the low-end IO controller present in Loongson 3A CPU packages.

The controller provides several IO interfaces:

-   a conventional pci(4) bus
-   a Low Pin Count (LPC) bus
-   a Serial Peripheral Interface (SPI) bus
-   16 gpio(4) pins
-   two com(4) interfaces

Currently, only the com(4) interfaces are supported by the leioc driver.

SEE ALSO
com(4), mainbus(4)

HISTORY
The leioc driver first appeared in OpenBSD 6.1.